<footer class="footer">
  <p>UI styling derived from the <a href="https://gitlab.com/antora/antora-ui-default" title="Antora default UI">Antora default UI</a>.</p>
  <p>The source code for this UI is licensed under the terms of the MPL-2.0 license.</p>
  <p>Some icons designed by <a href="https://www.flaticon.com/authors/smashicons" title="Smashicons">Smashicons</a> and <a href="https://www.freepik.com" title="Freepik">Freepik</a> from <a href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com.</a></p>
  <p>Copyright &copy; 2021-present The Open Group</p>
</footer>
